Bug 74663 - Data Analysis Toolkit - Add F-test
Summary: Data Analysis Toolkit - Add F-test
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: high enhancement
Assignee: Tomaz Vajngerl
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-07 12:13 UTC by Tomaz Vajngerl
Modified: 2014-11-19 00:40 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomaz Vajngerl 2014-02-07 12:13:06 UTC
Add missing F-test function from Data Analysis Toolkit.
Comment 1 zaxebo zaxebo 2014-03-31 22:36:58 UTC
just for reference:
 In libreoffice 4.2 the F.TEST() function has been added, which will be helpful here.
( see
 https://wiki.documentfoundation.org/ReleaseNotes/4.2#Calc  
and https://bugs.libreoffice.org/show_bug.cgi?id=71436 )
Comment 2 Björn Michaelsen 2014-07-12 20:18:10 UTC
Priority highest is reserved for MABs, please see: https://wiki.documentfoundation.org/MAB on when a bug qualifies for that.

Thus keeping this on priority high.
Comment 3 zaxebo zaxebo 2014-11-19 00:40:14 UTC
This Feature request has been fixed in LO 4.3 by Tomaz Vajngerl
see:
https://wiki.documentfoundation.org/ReleaseNotes/4.3#Statistics_Wizard_.28alternative_to_Excel.27s_Add-in_.22Analysis_ToolPak.22.29

we may close this bug/feature request